export declare class CarTypeController {
    static list(req: any, res: any, next: any): Promise<void>;
    static addEdit(req: any, res: any, next: any): Promise<void>;
    static statusChange(req: any, res: any, next: any): Promise<void>;
    static delete(req: any, res: any, next: any): Promise<void>;
}
